@font-face {
    font-family: 'Roboto-Regular';
    src: url('fonts/roboto/Roboto-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Roboto-Bold';
    src: url('fonts/roboto/Roboto-Bold.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Roboto-Light';
    src: url('fonts/roboto/Roboto-Light.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'ProximaNova-Black';
    src: url('fonts/proxima_Nova/Proxima_Nova_Black.otf') format('opentype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'ProximaNova-Bold';
    src: url('fonts/proxima_Nova/Proxima_Nova_Bold.otf') format('opentype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'ProximaNova-Regular';
    src: url('fonts/proxima_Nova/Proxima_Nova_Regular.otf') format('opentype');
    font-weight: normal;
    font-style: normal;
}
* {
    margin: 0;
    padding: 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
body {
    width: 100%;
    background-color: #fff;
    font: 16px "ProximaNova-Regular", sans-serif;
    color: #333;
}
body.overflow {
    overflow: hidden;
}
.wrapper {
    width: 100%;
    overflow: hidden;
}
.container {
    margin: 0 auto;
}
.clearfix::after, .clearfix::before, .container-fluid::after {
    content: '';
    display: block;
    clear: both;
}
h1, h2, h3, h4, h5, h6 {
    font-weight: normal;
}
.row {
    margin: 0 -30px;
}
.row::after {
    content: '';
    display: block;
    clear: both;
}
.row-sm {
    margin: 0 -15px;
}
.row-sm::after {
    content: '';
    display: block;
    clear: both;
}
.col {
    display: inline-block;
    margin-right: -0.25em;
    vertical-align: top;
	padding: 0 30px;
}
.col-sm {
    display: inline-block;
    margin-right: -0.25em;
    vertical-align: top;
	padding: 0 15px;
}
.col-1 {
	width: 8.333%;
}
.col-2 {
	width: 16.666%
}
.col-3 {
	width: 25%;
}
.col-4 {
	width: 33.333%;
}
.col-5 {
	width: 41.666%;
}
.col-6 {
	width: 50%;
}
.col-7 {
	width: 58.333%;
}
.col-8 {
	width: 66.666%;
}
.col-9 {
	width: 75%;
}
.col-10 {
	width: 83.333%;
}
.col-11 {
	width: 91.666%;
}
.col-12 {
	width: 100%;
}
.row-special::after {
    content: '';
    display: block;
    clear: both;
}
.col-special {
    display: block;
    float: left;
}
.col-special-1 {
    width: 80px;
}
.col-special-2 {
    width: 150px;
}
.col-special-3 {
    width: 300px;
}
.col-special-4 {
    width: 450px;
}
.col-special-2-3-3 {
    width: 750px;
}
.col-offset-special-1 {
    padding-left: 80px;
}
.col-offset-special-1::after {
    content: '';
    display: block;
    clear: both;
}
.col-special-2.col-special-3.col-special-4 {
    width: 1280px;
}
.title-lg {
    position: relative;
    width: 600px;
    margin-bottom: 60px;
    text-transform: uppercase;
    z-index: 2;
}
.title-lg h2 {
    font: 46px 'ProximaNova-Black', sans-serif;
    line-height: 56px;
    letter-spacing: 3px;
}
.title-lg h2 span {
    display: inline-block;
}
.title-lg h2 span::after {
    content: '';
    display: block;
    width: 0;
    height: 20px;
    background-color: #C3C1FF;
    -webkit-transition: .5s 1s;
    -moz-transition: .5s 1s;
    -ms-transition: .5s 1s;
    -o-transition: .5s 1s;
    transition: .5s 1s;
}
.title-lg h2.w_100 span::after {
    width: 100%;
}
.title-sm {
    position: relative;
    margin-bottom: 60px;
    text-transform: uppercase;
    z-index: 2;
}
.title-sm h3 {
    font: 28px 'ProximaNova-Black', sans-serif;
    line-height: 33px;
    font-weight: normal;
    letter-spacing: 2px;
}
.title-sm .signature {
    display: inline-block;
    margin-top: 10px;
    font: 14px 'ProximaNova-Bold', sans-serif;
    line-height: 16px;
    color: #423DC8;
}
.title-h4 {
    position: relative;
    margin-bottom: 20px;
    font: 28px 'ProximaNova-Bold', sans-serif;
    line-height: 33px;
    letter-spacing: 1px;
    z-index: 2;
}
.allotment {
    display: inline-block;
    position: relative;
}
.allotment span {
    display: inline-block;
    position: relative;
    z-index: 1;
}
.allotment::after {
    content: '';
    display: block;
    position: absolute;
    left: 0;
    bottom: 0;
    width: 0;
    background-color: #C3C1FF;
    z-index: 0;
    -webkit-transition: .5s 1s;
    -moz-transition: .5s 1s;
    -ms-transition: .5s 1s;
    -o-transition: .5s 1s;
    transition: .5s 1s;
}
.allotment.w_100::after {
    width: 100%;
}
.has-error .help-block {
    color: #a94442;
}
a.politics {
    color: #bbb;
}
a.politics:hover {
    text-decoration: underline;
    color: #bbb;
}
.title-sm .allotment::after {
    height: 20px;
}
.signature-lg {
    position: relative;
    z-index: 2;
}
.signature-lg .allotment::after {
    height: 14px;
}
.signature-lg h4 {
    font: 28px 'ProximaNova-Bold', sans-serif;
    font-weight: normal;
    line-height: 34px;
    letter-spacing: 1px;
}
.p-t-20 {
    padding-top: 20px;
}
.p-t-80 {
    padding-top: 80px;
}
.p-l-20 {
    padding-left: 20px;
}
.p-l-100 {
    padding-left: 100px;
}
.p-l-150 {
    padding-left: 150px;
}
.p-b-0 {
    padding-bottom: 0 !important;
}
.bg-grey {
    background-color: #f5f5f5;
}
.bg-blue {
    background-color: #423DC8;
}
.bg-white {
    background-color: #fff;
}
.tt-up {
    text-transform: uppercase;
}
.btn {
    display: inline-block;
    vertical-align: top;
    padding: 20px;
    border: 1px solid rgba(255, 255, 255, 0.3);
    text-transform: uppercase;
    color: #fff;
    text-decoration: none;
    cursor: pointer;
    font: 14px "ProximaNova-Bold", sans-serif;
    -webkit-transition: .4s;
    -moz-transition: .4s;
    -ms-transition: .4s;
    -o-transition: .4s;
    transition: .4s;
}
.btn.btn-lg {
    padding: 29px 30px;
}
.btn.btn-transparent {
    background-color: transparent;
}
.btn.btn-transparent:hover {
    background-color: #4C47CF;
}
.btn.btn-transparent:active {
    background-color: #3D38C0;
    outline: none;
}
.btn.btn-border-none {
    border-color: transparent !important;
}
.btn:hover {
    color: #fff;
}
.info-block {
    color: #fff;
}
.info-block .container {
    padding: 70px 0;
}
.info-block .left {
    float: left;
    width: 350px;
    margin-right: 80px;
}
.info-block .right {
    padding-left: 430px;
    padding-right: 20px;
}
.info-block h3 {
    position: relative;
    font: 24px 'ProximaNova-Black', sans-serif;
    line-height: 29px;
    letter-spacing: 3px;
    z-index: 2;
}
.info-block .ul {
    padding-left: 40px;
    opacity: .8;
}
.info-block .ul li {
    width: 100%;
}
.info-block p {
    max-width: 670px;
    line-height: 24px;
    opacity: .8;
    margin-bottom: 50px;
}
.height {
    height: 650px;
}
.form-group {
    position: relative;
    margin-bottom: 30px;
}
.formInput {
    display: block;
    width: 100%;
    padding: 20px 0;
    border: none;
    background: none;
    border-bottom: 1px solid rgba(255, 255, 255, 0.3);
    -webkit-border-radius: 0 !important;
    -moz-border-radius: 0 !important;
    border-radius: 0 !important;
    font: 14px 'ProximaNova-Bold', sans-serif;
    text-transform: uppercase;
    color: #fff;
    outline: none;
    letter-spacing: 1px;
}
.formInput:focus {
    outline: none;
    border-bottom-color: #fff;
}
.formInput.parsley-error {
    border-bottom-color: #D0021B;
}
::-webkit-input-placeholder {
    color: #fff;
    -webkit-transition: .4s;
    -moz-transition: .4s;
    -ms-transition: .4s;
    -o-transition: .4s;
    transition: .4s;
    letter-spacing: 1px;
}
::-moz-placeholder {
    color: #fff;
    -webkit-transition: .4s;
    -moz-transition: .4s;
    -ms-transition: .4s;
    -o-transition: .4s;
    transition: .4s;
    letter-spacing: 1px;
}
:-ms-input-placeholder {
    color: #fff;
    -webkit-transition: .4s;
    -moz-transition: .4s;
    -ms-transition: .4s;
    -o-transition: .4s;
    transition: .4s;
    letter-spacing: 1px;
}
:-moz-placeholder {
    color: #fff;
    -webkit-transition: .4s;
    -moz-transition: .4s;
    -ms-transition: .4s;
    -o-transition: .4s;
    transition: .4s;
    letter-spacing: 1px;
}
:focus::-webkit-input-placeholder {
  color: transparent;
}
:focus::-moz-placeholder {
  color: transparent;
}
:focus:-ms-input-placeholder {
  color: transparent;
}
:focus:-moz-placeholder {
  color: transparent;
}
.parsley-errors-list {
    display: none !important;
}
.tel, .value-title {
    color: #fff !important;
}
.text-right {
    text-align: right;
}
.z-i-2 {
    position: relative;
    z-index: 2;
}
.grey-line {
    position: absolute;
    top: 0;
    bottom: 0;
    width: 1px;
    -webkit-box-shadow: -1px 0 0 rgba(219, 219, 219, 1) inset;
    -moz-box-shadow: -1px 0 0 rgba(219, 219, 219, 1) inset;
    box-shadow: -1px 0 0 rgba(219, 219, 219, 1) inset;
    z-index: 0;
}
.grey-line.grey-line-fourth {
    right: 0;
}
.grey-line.grey-line-third {
    right: 450px;
}
.grey-line.grey-line-second {
    right: 750px;
}
.grey-line.grey-line-first {
    right: 1050px;
}
.p-relative {
    position: relative;
}
.info-block-wrap .grey-line {
    -webkit-box-shadow: -1px 0 0 #4F4AD6;
    -moz-box-shadow: -1px 0 0 #4F4AD6;
    box-shadow: -1px 0 0 #4F4AD6;
}
ul {
    list-style: none;
}
a {
    text-decoration: none;
    color: #333;
}
a:hover {
    color: #423DC8;
}
.about-page__general {
    position: relative;
}
.about-page__general::after {
    content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: linear-gradient(0deg, rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.3));
}
.wow {
    visibility: hidden;
}
.descr-sm {
    margin-bottom: 50px;
    font: 18px 'ProximaNova-Bold', sans-serif;
}
@media (min-width:320px) and (max-width: 1023px){
    .container, .container-fluid {
        width: 100%;
    }
    p, li {
        padding-right: 10px;
    }
}
@media (min-width:320px) and (max-width: 767px){
    .title-sm .allotment::after {
        height: 8px;
        bottom: 4px;
    }
    .signature-lg .allotment::after {
        height: 8px;
        bottom: 4px;
    }
    .info-block .ul {
        padding-left: 0;
    }
    .general-page__first .grey-line.grey-line-fourth {
        left: 50px;
    }
}
@media (min-width:320px) and (max-width: 884px){
    .grey-line.grey-line-first {
        right: auto;
        left: 150px;
    }
    .grey-line.grey-line-second {
        right: auto;
        left: 450px;
    }
    .grey-line.grey-line-third {
        right: auto;
        left: 750px;
    }
    .grey-line.grey-line-fourth {
        right: auto;
        left: 1150px;
    }
    .info-block-wrap .grey-line-first {
        right: auto;
        left: 50px;
    }
    .general-page__fourth .image {
        height: 300px !important;
    }
    .author-block__odd .author-inner {
        padding-left: 0 !important;
    }
}
@media (min-width:885px) and (max-width: 1023px){
    .grey-line.grey-line-first {
        right: auto;
        left: 100px;
    }
    .grey-line.grey-line-second {
        right: auto;
        left: 400px;
    }
    .grey-line.grey-line-third {
        right: auto;
        left: 700px;
    }
    .grey-line.grey-line-fourth {
        right: auto;
        left: 1100px;
    }
}
@media (min-width:320px) and (max-width: 1279px){
    .title-lg h2 {
        letter-spacing: 3px;
    }
}
@media (min-width:768px) and (max-width: 1023px){
    .info-block .p-l-20 {
        padding-left: 0;
    }
    .info-block .left {
        margin-right: 0;
        width: auto;
        max-width: 290px;
    }
    .info-block .right {
        padding-left: 330px;
    }
    .info-block h3 {
        font-size: 22px;
    }
    .about-page .info-block .ul {
        padding-right: 40px;
    }
    .info-block.center-block h3 {
        font-size: 19px;
    }
}
@media (min-width:1024px) and (max-width: 1279px){
    .grey-line.grey-line-first {
        right: auto;
        left: 176px;
    }
    .grey-line.grey-line-second {
        right: auto;
        left: 476px;
    }
    .grey-line.grey-line-third {
        right: auto;
        left: 776px;
    }
    .about-page .grey-line.grey-line-first {
        right: 794px;
    }
    .about-page .grey-line.grey-line-second {
        right: 494px;
    }
    .about-page .grey-line.grey-line-third {
        right: 194px;
    }
}
@media (min-width:1024px) {
    .container {
        width: 1024px;
    }
    .container-fluid {
        width: 844px;
    }
    .general-page__second .title-lg h2 span:first-child::after {
        display: none !important;
    }
}
@media (min-width:1280px) {
    .container {
        width: 1280px;
    }
    .container-fluid {
        width: 1100px;
    }
    p, li {
        padding-right: 0;
    }
}
@media (min-width:1440px) {
    .grey-line {
        width: 2px;
    }
}
@media (max-width: 1024px) {
    .form-group {
        margin-bottom: 20px;
    }
    .form-footer {
        margin-top: 30px;
    }
}
@media (max-width: 767px) {
    .height {
        height: auto !important;
    }
    .about-page .height {
        min-height: inherit !important;
    }
    .p-t-20 {
        padding-top: 0;
    }
    .title-sm .signature {
        margin-top: 20px;
        font-size: 12px;
        line-height: 15px;
    }
    .title-sm h3 {
        font-size: 20px;
        line-height: 28px;
    }
    .title-sm {
        margin-bottom: 20px;
    }
    .descr-sm {
        font-size: 16px;
        margin-bottom: 20px;
    }
    .signature-lg h4 {
        font: 20px 'ProximaNova-Black', sans-serif;
        line-height: 28px;
        text-transform: uppercase;
    }
    .info-block .container {
        padding: 40px 0;
    }
    .info-block .left {
        margin-bottom: 30px;
    }
    .info-block .left, .info-block .right {
        width: 100%;
        padding: 0;
    }
    .info-block h3 {
        padding-top: 0;
        font-size: 20px;
        line-height: 28px;
        letter-spacing: 1px;
    }
    .btn {
        padding: 20px;
        letter-spacing: 1px;
    }
    .btn-label {
        display: none;
    }
    .title-lg {
        width: 100%;
        margin-bottom: 30px;
    }
    .title-lg h2 {
        font-size: 20px;
        line-height: 28px;
    }
    .title-lg h2 span::after, .about-page .title-lg h2 span::after {
        height: 10px;
        width: 100%;
    }
    .general-page__second .title-lg h2 span:first-child::after{
        width: calc(100% + 12px);
    }
    .title-h4 {
        font-size: 20px;
        margin-bottom: 15px;
    }
    .learn-program .title-lg h2 {
        line-height: 34px;
        font-size: 28px !important;
        letter-spacing: 1px;
    }
}